Do not fail fatally if chan atom is too short.
[ffmpeg.git] / COPYING.LGPLv3
2009-06-05 Diego BiurrunAdd configure option to upgrade (L)GPL to version 3.